<?php
$PageSecurity = 2;
include('includes/session.inc');
$title = _('View/Search Items') ;
include('includes/SQL_CommonFunctions.inc');
include('includes/function_lib.php');
 
       DB_query("update break_down_type set breakdown_reason='".$_POST['subbreak']."'
       	where id='".$_POST['emp_id']."'",$db);
      
     // $assetgroup=$s->getField('machine_group_master','id',$_POST['undergp'],'machine_gp_location');
     // $breakdownid=$s->getField('break_down_type','id',$_POST['breakgp'],'breakdown_reason');
     
//echo $assetgroup;
?>